footer.footer{
  .footer-top{
    background: $header-bg;
    .logo{
      padding: 35px 0 30px;
      margin: 0;
      @media screen and (max-width: 480px){
        text-align: center;
      }
    }
    .main-navigation{
      text-align: right;
      .mega-menu{
        display: inline-block;
        vertical-align: middle;
        text-align: left;
        padding: 0;
        margin: 0;
        z-index: 900;
        list-style: none;
        li{
          display: inline-block;
          list-style: none;
          position: relative;
          a{
            display: block;
            font-family: $main-menu-font;
            font-size: 16px;
            font-weight: bold;
            color: $main-menu-color;
            text-transform: uppercase;
            padding:0 23px 0 20px;
            text-decoration: none;
            &:hover{
              color: $main-menu-color-hover;
            }
          }
          &::after{
            content: '*';
            color: $main-menu-color-hover;
            font-size: 16px;
            position: absolute;
            top: 50%;
            right: 0px;
            transform: translate(0,-50%);
            line-height: 3px;
            vertical-align: middle;
          }
          &:last-child{
            a{
              padding-right: 0;
            }
            &::after{
              display: none;
            }
          }
        }
      }
      @media screen and (max-width: 1199px){
        .mega-menu{
          li{
            a{
              padding: 0 17px 0 15px;
            }
          }
        }
      }
      @media screen and (max-width: 991px){
        .mega-menu{
          margin-bottom: 15px;
          display: flex;
          flex-wrap: wrap;
          li{
            display: block;
            flex: 0 0 33.333%;
            max-width: 33.333%;
            margin-bottom: 15px;
            a{
              padding: 0;
            }
            &::after{
              display: none;
            }
          }
        }
      }
      @media screen and (max-width: 480px){
        .mega-menu {
          li {
            flex: 0 0 50%;
            max-width: 50%;
            text-align: center;
          }
        }
      }
    }
  }
  .footer-bottom{
    padding: 40px 0 35px;
    p{
      font-size: 16px;
      color: #000;
      a{
        color: #000;
        text-decoration: underline;
      }
    }
  }

}